@charset "utf-8";
li:hover img {
box-shadow: none;
filter:alpha(opacity:9);
	opacity: 9;
}
#header{
	position: static;
}
#header,#header .header,#footer,#footer .footer,#content .content {
	float: left;
	width: 100%;
	height: auto;
}
#header .folder .downloadbox .download .downloadall:hover i{
	display: none;
	-webkit-animation:none;
	-moz-animation:none;
	-ms-animation:none;
}
#header .logo {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 70px;
	width: 100%;
	text-align: center;
}
#header .logo a {
	width: 226px;
	float: none;
	height: 70px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#header .search {
	width: 96%;
	margin-left: 2%;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#header .menu {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	background-color: #000;
	position: absolute;
	left: 0px;
	top: 210px;
	float: left;
	z-index: 20;
	display: none;
}
#header .user {
	margin-right: 8px;
}

#header .user .userbox {
	border-left-width: 0px;

}
#header .folder .downloadbox {
	position: absolute;
	left: 0px;
	width: 100%;
	margin-left: 0%;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top: 50px;
}
#menu {
	display: inherit;
	height: 40px;
	width: 40px;
	font-size: 40px;
	margin-right: auto;
	margin-left: auto;
	cursor: pointer;
}
#header .menu h2 .a{
	padding-right: 7px;
	padding-left: 10px;
}
.footer .webinfo {
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
	height: auto;
}
.footer .weblink {
	display: none;
}
.footer .subscribe {
	background-color: #333;
	height: 250px;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
	margin-top: 20px;
}
.footer .copyright {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#footer .top:before {
	margin-top: 8px;
}
#content .content .body {
	width: 96%;
	margin-left: 2%;
	background-color: #FFF;
}
body {
	background-color: #eee;
}
.homeads {
	margin-top: 0px;
	height: auto;
	width: 100%;
	text-align: left;
}
.body .newtitle font {
	width: 60%;
	letter-spacing: 0px;
	white-space: nowrap;
	overflow: hidden;
	text-indent: -88px;
	font-size: 14px;
}
.body .newtitle a {
	font-size: 12px;
}
.body .newtitle i {
	margin-right: 10px;
}
.body .frame ul {

}
.body .frame {
	overflow-y: hidden;
}
.body .frame:before,#index .idesign .right .frame:before {
	content: "\e62d";
	font-family: ico !important;
	position: absolute;
	text-align: center;
	right: 32px;
	margin-top: -9px;
	background-color: #6facff;
	height: 20px;
	width: 20px;
	color: #FFF;
	line-height: 20px;
	font-size: 11px;
	border-radius: 10px;
}
#bDiv .upgradevip,#bDiv .demobox,#bDiv .detailsbox,#bDiv .downfonts {
	height: auto;
	width: 100%;
	padding-bottom: 0px;
}
#bDiv .upgradevip .ut,#bDiv .demobox .demotitle,#bDiv .detailsbox .detailstitle,#bDiv .downfonts .ut {
	width: 100%;
	font-weight: bold;
	font-size: 14px;
	text-transform: capitalize;
	line-height: 50px;
	height: 50px;
}
#bDiv .upgradevip .utxt {
	height: auto;
	padding-bottom: 20px;
}
#bDiv .upgradevip .log {
	margin-left: 30%;
	margin-top: 20px;
	width: 40%;
	margin-bottom: 0px;
}
#bDiv .upgradevip .copylink {
	width: 96%;
	margin-left: 2%;
	height: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin-top: 20px;
	padding: 0px;
}
#bDiv .upgradevip .txt {
	padding-top: 0px;
	margin-top: 20px;
}
#bDiv .upgradevip .donating {
	width: 100%;
	margin: 0px;
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
}#bDiv .upgradevip .ut.t {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 22px;
}
#bDiv .demobox .img img {
	float: left;
	height: 200px;
	width: 100%;
}
#header .indexso,#index .indeximg .itag,#index .indeximg .itaga,#index .indeximg .itagb {
	display: none;
}
#index .indeximg {
	height: auto;
	width: 100%;
	float: left;
}
#index .idesign .idesigns,#index .indeximg .indl {
	float: left;
	width: 100%;
	height: auto;
}
#index {
	margin-top: 0px;
}
#index .indeximg .newsearch {
	width: 100%;
	padding: 0px;
	margin: 0px;
	height: 80px;
	float: left;
}

#index .indeximg .newsearch .keywords {
	width: 62%;
	margin-left: 10px;
	float: left;
	height: 38px;
	padding-left: 5px;
	border-radius: 0px;
}

#index .indeximg .newsearch .newsubmit {
	margin-left: 0px;
	float: right;
	margin-right: 10px;
	font-size: 14px;
	width: 90px;
}
#index .indeximg .ads {
	text-align: center;
	height: auto;
	width: 100%;
	float: left;
	background-color: #A1D36E;
	padding-top: 30px;
	padding-bottom: 20px;
}
#index .idesign .right {
	width: 100%;
	padding-bottom: 5px;
}
#index .idesign .right .newtitle {
	text-indent: 0px;
	text-align: center;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #A1D36E;
}
#index .idesign .right .frame ul {
	width: 2200px;
}
#index .idesign .right .frame {
	overflow-y: hidden;
}
#index .idesign .right ul li {
	margin-left: 20px;
}
#index .idesign .left {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
	background-color: #90cd98;
}
#index .idesign .left .ads {
	float: left;
	height: auto;
	width: 100%;
	text-align: center;
}

#index .idesign .left .rtitle {
	height: 80px;
	line-height: 80px;
}

#bDiv .detailsbox .detailsinfo {
	height: 350px;
	overflow-x: hidden;
	float: left;
	width: 100%;
}
#bDiv .detailsbox .detailsinfo:before {
	content: "\e62e";
	font-family: "ico" !important;
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	position: absolute;
	text-align: right;
	right: 6px;
}
#bDiv .detailsbox .detailsli {
	width: 100%;
	margin-left: 0%;
}
#bDiv .detailsbox .detailsli span {
	width: 27%;
	color: #FFF;
	text-transform: uppercase;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	padding-left: 0%;
	text-align: center;
}
#bDiv .detailsbox .detailsli p {
	float: left;
	width: 70%;
	margin-left: 2%;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 12px;
}
.body .ilist .title {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: left;
	height: auto;
	line-height: normal;
	border-top-style: solid;
	border-top-color: #e0e0e0;
}
.body .ilist .title strong {
	float: left;
	height: auto;
	width: 100%;
	padding: 0px;
	text-align: center;
	font-size: 18px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #f2f2f2;
}
.body .ilist .title .digg {
	background-color: #FFF;
	float: left;
	height: 30px;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e0e0e0;
}
.body .ilist .title .digg .share {
	float: none;
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
}
.body .ilist .left {
	float: left;
	height: auto;
	width: 100%;
	margin-left: 0px;
}
.body .ilist .left .settings {
	height: auto;
}
.body .ilist .left .settings .eqtxt {
	width: 93%;
	margin-left: 2%;
}
.body .ilist .left .settings #licolor {
	margin-bottom: 20px;
	margin-left: 2%;
}
.body .ilist .left .settings .lipost {
	margin-left: 8%;
	margin-right: 8%;
}
.body .ilist .left ul li .href {
	height: auto;
	border-bottom-color: #eee;
	border-bottom-width: 20px;
}
.body .ilist .left ul li .href .add {
	float: left;
	width: 100%;
	background-color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e5e5e5;
	border-bottom-color: #e5e5e5;
}
.body .ilist .left ul li .href .add i {
	display: inline-block;
	overflow: hidden;
	margin-left: 10px;
	margin-right: 20px;
}
.body .ilist .left ul li .href .info {
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
}
.body .ilist .left ul li .href .info .i-brand {
	margin-left: 14px;
}
.body .ilist .left ul .ads {
	padding-right: 0px;
	padding-left: 0px;
	overflow-y: hidden;
	width: 100%;
	margin-top: 0px;
	padding-top: 0px;
	border-top-width: 0px;
	border-bottom-width: 20px;
	border-bottom-color: #F2F4F8;
}
.body .ilist .left ul li {
	margin-bottom: 10px;
}
.body .ilist .left .page {
	float: left;
	height: auto;
	width: 100%;
	border-bottom-width: 20px;
	border-bottom-style: solid;
	border-bottom-color: #EEE;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.page .prev {
	float: left;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 0px;
}
.page .next {
	float: right;
	margin-right: 10px;
	margin-left: 0px;
	margin-top: 0px;
}
.page .no,.page .yes {
	height: 20px;
	width: 20px;
	margin-left: 8px;
	margin-right: 0px;
	margin-top: 15px;
	line-height: 20px;
}
.body .ilist .right {
	text-align: center;
	margin: 0px;
	float: left;
	height: auto;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}

.body .ilist .style .page {
	float: left;
	height: auto;
	width: 100%;
	border-bottom-width: 20px;
	border-bottom-style: solid;
	border-bottom-color: #EEE;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.body .ilist .style,.body .ilist .by {
	padding-top: 10px;
}
.body .ilist .style .url {
	display: inline-block;
	padding-right: 0px;
	padding-left: 0px;
	border-radius: 0px;
	color: #fff;
	font-weight: bold;
	margin: 0px;
	background-color: #FFF;
	box-shadow: none;
	float: left;
	width: 100%;
	border-top-width: thick;
	border-right-width: 0px;
	border-bottom-width: thick;
	border-left-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EEE;
	border-bottom-color: #EEE;
}
.body .ilist .style .ads {
	float: left;
	height: auto;
	width: 100%;
	background-color: #FFFFFF;
	margin-top: 10px;
	text-align: center;
	margin-left: 0px;
}
.body .ilist .by .author {
	float: left;
	width: 100%;
	border-radius: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: thick;
	border-bottom-width: thick;
	border-top-color: #EEE;
	border-bottom-color: #EEE;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	box-shadow: none;
}

.body .ilist .by .ads {
	float: left;
	height: auto;
	width: 100%;
	margin-right: 0px;
	text-align: center;
}
.body .ilist .by .author a {
	width: 61%;
	overflow: hidden;
	text-align: left;
	white-space: nowrap;
}
.body .ilist .by .author i {
	margin-left: 10px;
}

.body .ilist .by .page {
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.body .ilist .style .url span {
	margin-left: 10px;
}
.body .so .sequence .each {
	display: none;
}
.body .so .sequence .settings {
	float: left;
	height: auto;
	width: 96%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-left: 2%;
}
.body .so .sequence {
	height: auto;
}
.body .so .sequence .settings .eqtxt {
	float: left;
	width: 97%;
	margin-left: 0px;
	padding-left: 2%;
}
.body .so .sequence .settings #licolor {
	margin-bottom: 10px;
	margin-left: 0px;
}
.body .so .type li .href {
	height: auto;
	width: 96%;
	margin-bottom: 10px;
	margin-left: 2%;
}
.body .so .type li .href .url {
	width: 83%;
}
.body .so .type li .href .add {
	float: left;
	width: 97%;
	background-color: #FFFFFF;
	border-bottom-right-radius: 15px;
	border-top-right-radius: 15px;
}
.body .so .type li .href .info {
	float: right;
	width: 95%;
	padding-left: 2%;
	overflow: hidden;
	margin-bottom: 10px;
}
.body .so .type li{
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #EEE;
}
.body .so .type li .href .add i {
	background-color: #FFF;
	margin-left: 4%;
	margin-right: 5%;
}

.sobt .sods {
	margin-bottom: 50px;
	margin-top: 50px;
}
.sobt h2 {
	margin-top: 50px;
}
.body .so .page {
	width: 100%;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.body .reg {
	float: left;
	height: auto;
	width: 96%;
	margin-left: 2%;
}
.body .reg .regbox .input {
	width: 80%;
}
.body .reg .rogs .openuser,.body .reg .rogs .regsubmit {
	width: 100%;
}
.body .reg .regbox .checkbox {
width: 80%;
}
.body .reg .rogs .or {
	width: 18%;
	margin-right: 0px;
	margin-left: 41%;
	margin-top: 30px;
	margin-bottom: 30px;
}
#user .usermenu {
	float: left;
	height: auto;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#user .usermenu .c {
	width: 80%;
	border-bottom-width: thick;
	padding-right: 10%;
	padding-left: 10%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin: 0px;
}
#user .userinfo {
	float: left;
	height: auto;
	width: 100%;
	border-top-width: 30px;
	border-left-width: 0px;
	margin-top: 0px;
	border-top-style: solid;
	border-top-color: #EEE;
	padding-bottom: 0px;
}
#user .userinfo .upload {
	float: left;
	width: 100%;
	background-color: #EEE;
	padding-top: 30px;
	margin-top: 0px;
}
#user .userinfo .uboxs {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
#user .userinfo .uboxs .regbox {
	border-bottom-color: #F2F4F8;
	margin-bottom: 0px;
}
#user .userinfo .uboxs .regbox .input {
	color: #000;
	width: 75%;
}
#user .userinfo .upload .usubmit {
	padding-bottom: 30px;
	background-color: #FFF;
	border-top-width: 0px;
}
#user .userinfo .uboxs .regbox i {
	margin-left: 10%;
}
#user .upage .prev, #user .upage .next {
	margin-left: 5%;
	width: 40%;
	margin-right: 5%;
	margin-bottom: 50px;
}
#user .operating {
	height: auto;
	padding-bottom: 20px;
}
#user .operating div {
	float: left;
	margin-left: 10%;
	width: 70%;
}
#user .fd li {
	border-right-width: 0px;
	border-left-width: 0px;
	float: left;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	border-bottom-width: 10px;
	border-bottom-color: #EEE;
	border-top-width: 0px;
}
#user .fd li .add{
	background-color: #000;
	width: 200px;
	float: none;
	margin-right: auto;
	margin-left: auto;
}
#user .fd li img{
	float: none;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#user .upage {
	margin-top: 0px;
	border-top-width: 0px;
	padding-top: 30px;
}
.view .dom {
	margin-top: 30px;
	margin-bottom: 30px;
}
.view .dom .add {
	width: 300px;
	height: 40px;
}
.view .dom .add i {
	height: 40px;
	width: 40px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
	font-size: 22px!important;
	line-height: 38px;
}
#content #title {
	color: #ff0;
	background-size: 100% 100%;
	background-color: #0078D7;
	padding-top: 30px;
	padding-bottom: 30px;
}
.view .infosrc .fonftitle {
	width: 100%;
	text-indent: 0;
	text-align: center;
	font-size: 14px;
}
.view .infosrc .total {
	float: left;
	width: 100%;
	border-top-width: 20px;
	border-top-style: solid;
	border-top-color: #EEE;
	text-align: center;
	margin-top: 10px;
}
.view .infosrc {
	height: auto;
	padding-bottom: 0px;
}
.view .info .explanation {
	width: 100%;
	margin-left: 0px;
}
.view .info .license {
	width: 100%;
	border-left-width: 0px;
	height: auto;
}
.view .info .license .tab {
	width: 100%;
	margin-left: 0px;
	border-bottom-width: 20px;
	border-bottom-style: solid;
	border-bottom-color: #EEE;
}
.view .info .license .tab .tabs {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 8px;
	width: 100px;
	margin-right: 8px;
}
.view .info .license .lbox {
	float: left;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	height: auto;
}
.view #copyright,.view #explanation,.view #trademark,.view #license {
	display: none;
}.view .db .download {
	margin: 0px;
	float: left;
	height: auto;
	width: 100%;
	padding-left:0px;
}
.view .db .download .adsb {
	height: auto;
	width: 100%;
	margin-left: 0px;
	text-align: center;
	margin-top: 20px;
}
.view .db .screenshots {
	width: 100%;
	border-left-width: 0px;
}
.view .db .screenshots b,.view .db .screenshots .comments strong {
	font-size: 14px;
	overflow: hidden;
	text-indent: 5px;
}
.view .db .screenshots .img img {
	margin-left: -2px;
}
.view .db .screenshots .comments .more {
	display: none;
}
#xmore {
	margin-top: -220px;
	background-color: #FFF;
}
#user .nobox i {
	text-align: center;
	text-indent: 0px;
}
#user .nobox span {
	font-size: 26px;
	text-align: center;
	text-indent: 0px;
}

#search .left {
	display: none;
}
#search .right {
	width: 100%;
}
#search .right .aws .eqtxt {
	width: 80%;
	margin-left: 10%;
	margin-right: 5%;
}
#search .right .aws #licolor {
	margin-left: 10%;
}
#search .right ul {
	width: 100%;
	margin-left: 0px;
}
#search .right ul li .img {
	overflow: hidden;
}
#search .right ul li .href {
	height: auto;
}
#search .right ul li .href .add {
	width: 100%;
	margin-bottom: 10px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 10px;
}
#search .right ul li .href .info {
	display: none;
}
.newso {
	background-color: #F2F4F8;
}
#search .right .somore {
	width: 100%;
	margin-left: 0px;
}
.tag ul li {
	margin: 0px;
	float: left;
	width: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom-color: #EEE;
	border-bottom-width: 30px;
	padding-bottom: 20px;
}
.tag .page {
	width: 100%;
	float: left;
}
#bDiv .downfonts .openurls .downtul {
	margin: 0px;
	width: 100%;
	overflow: hidden;
	height: auto;
}
#bDiv .downfonts .openurls .ads {
	margin: 0px;
	width: 100%;
	height: auto;
}
#bDiv .downfonts .openurls .downtul a {
	width: 60%;
	float: left;
	margin-left: 20%;
	margin-top: 5px;
	margin-bottom: 5px;
}
#bDiv .downfonts .ut {
	text-indent: 10px;
}
#content .tag_font .rtitle {
	width: 100%;
}
#content .tag_font .tag_list {
	width: 100%;
	overflow: visible;
	height: auto;
}
.tools .t_right {
	width: 100%;
	float: left;
}
.tools .t_left {
	width: 100%;
	border-right-width: 0px;
}
.tools .t_left .info {
	line-height: 20px;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}
.tools .t_left .t_file #tofont {
	width: 60%;
	margin-left: 10px;
}
.tools .t_left h2 i {
	margin-left: 10px;
}
.tools .t_left b {
	margin-left: 10px;
}
.homeads .ads {
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	overflow: hidden;
}